## rust-skim-common 0.2.0

=== debian/changelog ===
rust-skim-common (0.2.0-1) unstable; urgency=medium

  * Package skim-common 0.2.0 from crates.io using debcargo 2.7.11

 -- Ermakov Alexander <ermakovav@altgtu.ru>  Fri, 17 Oct 2025 14:05:21 +0700
