=== debian/control ===
Source: rust-skim-common
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ermakov Alexander <ermakovav@altgtu.ru>
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://github.com/ermakov0/skim-common.git
Vcs-Browser: https://github.com/ermakov0/skim-common
Homepage: https://github.com/skim-rs/skim
X-Cargo-Crate: skim-common

Package: librust-skim-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Provides:
 librust-skim-common+default-dev (= ${binary:Version}),
 librust-skim-common-0+default-dev (= ${binary:Version}),
 librust-skim-common-0-dev (= ${binary:Version}),
 librust-skim-common-0.2+default-dev (= ${binary:Version}),
 librust-skim-common-0.2-dev (= ${binary:Version}),
 librust-skim-common-0.2.0+default-dev (= ${binary:Version}),
 librust-skim-common-0.2.0-dev (= ${binary:Version}),
Description: Fuzzy Finder in rust! - Rust source code
 Source code for Debianized Rust crate "skim-common"
