=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test skim-common 0.2.0 --all-targets --all-features
Features:
 test-name=rust-skim-common:@,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
