=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/skim-common
Matching-Pattern:  .*/crates/skim-common/@ANY_VERSION@/download
Filename-Mangle: s/.*\/(.*)\/download/skim-common-$1\.tar\.gz/g
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
